# PlatformUtils.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLDeleter
class | XMLPlatformUtils
| Utilities that must be implemented in a platform-specific way. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_PLATFORMUTILS_HPP

## Functions

| MakeXMLException (XMLPlatformUtilsException, XMLUTIL_EXPORT) inline XMLSize_t XMLPlatformUtils

## Define Documentation

#define XERCESC_INCLUDE_GUARD_PLATFORMUTILS_HPP

## Function Documentation

MakeXMLException | ( | XMLPlatformUtilsException | ,
|  | XMLUTIL_EXPORT |  |
| ) |  |  |